package com.sagacloud.utils.jsonHelper.facility;



import org.apache.htrace.fasterxml.jackson.annotation.JsonProperty;

import java.util.ArrayList;

/**
 * Created by wo on 5/16/17.
 */
public class FacilityClass {

    @JsonProperty("class")
    private String name;

    public String getName() { return this.name; }

    public void setName(String name) { this.name = name; }

    private ArrayList<FacilitySys> content;

    public ArrayList<FacilitySys> getContent() { return this.content; }

    public void setContent(ArrayList<FacilitySys> content) { this.content = content; }

    private String code;

    public String getCode() { return this.code; }

    public void setCode(String code) { this.code = code; }
}
